datetime::DateTime_3_0_2::ZoneCfg Struct Reference

Time zone configuration. More...

`import"DateTime.idl";`

## Public Attributes

int | id
| Selected time zone id.
string | name
| Selected time zone name.
boolean | enableAutoDST
| Enable automatic DST adjustment.

## Detailed Description

Time zone configuration.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/DateTime.idl